## xsom 0+20110809

=== debian/changelog ===
xsom (0+20110809-1) unstable; urgency=low

  * Initial release (Closes: #732204)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 23 Jun 2014 16:49:46 +0200
