=== debian/control ===
Source: xsom
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 default-jdk,
 javahelper,
 maven-debian-helper (>= 1.6)
Build-Depends-Indep:
 junit4,
 libbuild-helper-maven-plugin-java,
 libjavacc-maven-plugin-java,
 libmaven-antrun-plugin-java,
 librelaxng-datatype-java (>= 1.0),
 librelaxngcc-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/xsom.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/xsom.git
Homepage: http://xsom.java.net

Package: libxsom-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: XML Schema Object Model Java library
 XML Schema Object Model (XSOM) is a Java library that allows applications
 to easily parse XML Schema documents and inspect information in them. It
 is expected to be useful for applications that need to take XML Schema
 as an input.
