=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/;s/^/0\+/" \
  https://svn.java.net/svn/xsom~sources/tags/ \
  xsom-(\d.*)/ debian debian/orig-tar.sh
